.avatar {
  width: 180px;
  @media (max-width: 801px) {
    width: 80px;
  }
  @media (max-width: 801px) {
    width: 80px;
  }
}
.avatar.selected {
  border-width: 2px;
  border-style: dashed;
  border-color: #6c757d;
  border-radius: 10px;
}
